Subject: [IGSMAIL-2728]: Re-Submission of NRCan Final Products for Wk 1049
From: Pierre Tetreault <[email-masked]>
To: [email-masked] (IGSMailbox)
Date: Thu, 02 Mar 2000 12:54:16 EST

******************************************************************************
IGS Electronic Mail      02 Mar 09:54:20 PST 2000      Message Number 2728
******************************************************************************

Author: NRCan/GSDivision

NRCan final products for week 1049 have been re-submitted to cddisa in order
to correct erroneous LOD values previously submitted.  This affects mainly the
emr10497.erp and emr10497.snx files.

Pierre Tetreault
--

Geodetic Survey of Canada
Ottawa, Ontario, Canada
Internet: [email-masked]